@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

html,
body {
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
    height: 100%;
    overflow: visible;
    font-family: "Source Sans 3", sans-serif;
}

* {
    font-family: "Source Sans 3", sans-serif;
}

a,
button,
li,
.form-group span .fa {
    -webkit-transition: all .5s cubic-bezier(.215, .61, .355, 1);
    -moz-transition: all .5s cubic-bezier(.215, .61, .355, 1);
    -o-transition: all .5s cubic-bezier(.215, .61, .355, 1);
    transition: all .5s cubic-bezier(.215, .61, .355, 1);
}

a,
a:focus,
a:visited,
a:hover {
    text-decoration: none;
    font-style: normal;
    color: inherit;
}

section {
    position: relative;
}

section h1 {
    margin: 0 0 40px 0;
    font-size: 40px;
    text-align: center;
    color: #666;
}

.form-group span {
    display: inline-block;
    width: 100%;
    position: relative;
}

.form-group span input[type="password"] {
    padding-right: 30px;
}

.form-group span .fa-eye-slash,
.form-group span .fa-eye {
    position: absolute;
    cursor: pointer;
    right: 0px;
    top: 0px;
    padding: 14px;
    font-size: 20px;
    color: #FFF;
}

.redes i {
    color: #000;
    font-size: 20px;
    transition: .3s;
}

.redes i:hover {
    color: #c9a682;
    transition: .3s;
}

.redes a {
    margin: 8px;
}

.menu h1 {
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #c9a682;
}

.language {
    font-weight: bold;
    transition: .3s;
}

.language .active {
    color: #c9a682;
    font-weight: bold;
}

.language a {
    font-style: normal;
    color: #888;
    margin: 5px;
    font-weight: 500;
    transition: .3s;
}

.language a:hover {
    color: #c9a682;
    font-weight: bold;
    transition: .3s;
}

.itens-menu p {
    letter-spacing: 1px;
    transition: .3s;
    color: #3c3c3c;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1em;
    margin-bottom: 0;
    font-family: "Source Sans 3", sans-serif;
    font-weight: 400;
}

.itens-menu p:hover {
    color: #c9a682;
    transition: .3s;
}

.banner {
    height: 740px;
}

.banner a {
    line-height: 1.2em;
    color: #3c3c3c;
    font-weight: 300;
    font-size: 2em;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px;
    width: 45%;
    height: auto;
    display: flex;
    align-items: center;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Exemplo de classe para link ativo */
.ativomenu {
    font-weight: bold;
    /* ou qualquer outro estilo desejado para o link ativo */
}

.dropbtn {
    cursor: pointer;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: end;
    padding: 0;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 0%;
    list-style: none;
    width: 100%;
}

.indicadores-div {
    width: 30%;
    text-align: left;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    transition: opacity .6s ease;
}

.carousel-indicators .active {
    background-color: #c9a682;
}

.banner-desk {
    height: 700px;
    object-fit: cover;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23c9a682'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23c9a682'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.title {
    font-family: "Source Sans 3", sans-serif;
    font-weight: 300;
    margin: 0;
    text-transform: uppercase;
    color: #c9a682;
    font-size: 43px;
    line-height: 0.9em;
}

.accordion-item {
    border-bottom: 1px solid rgba(0, 0, 0, .125) !important;
    border: none;
}

.accordion-button {
    display: flex;
    align-items: center;
}

.accordion-button p {
    margin-bottom: 0;
    margin-right: 70px;
    color: #c9a682;
}

.accordion-button:not(.collapsed) {
    color: #c9a682;
    background-color: #ffe6cd85;
}

.accordion-button:focus {
    z-index: 3;
    border-color: #c9a682;
    outline: 0;
    box-shadow: none;
}

.accordion-button:not(.collapsed)::after {
    filter: grayscale(1);
}

.accordion-button p:nth-child(1) {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 20px;
}

.accordion-button p:nth-child(2) {
    font-weight: 600;
    color: #c9a682;
    font-size: 18px;
}

.accordion-body p {
    font-weight: 500;
    color: #000;
    font-size: 15px;
}

.accordion-button p:nth-child(2) span {
    font-weight: 500;
    color: #000;
    font-size: 15px;
}

.accordion-button p:nth-child(1) span {
    font-weight: 500;
    font-size: 19px;
}

.tickets {
    position: absolute;
    top: 18%;
    right: 10%;
    font-weight: 400;
    font-size: 20PX;
    border: 1px solid #c9a682;
    background-color: #c9a682;
    color: #fff;
    padding: 0.5em 1.125em;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
    z-index: 10;
}

.tickets:hover {
    background-color: #3c3c3c;
    color: #fff;
    cursor: pointer;
    border: 1px solid #3c3c3c;
    transition: .3s;
}

.form-label {
    margin-bottom: .5rem;
    font-weight: 600;
    color: #c9a682;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #c9a682;
    outline: 0;
    box-shadow: none;
}

.btn-more {
    font-weight: 400;
    font-size: 17px;
    border: 1px solid #c9a682;
    background-color: #c9a682;
    color: #fff;
    padding: 0.75em 1.125em;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
    width: 100%;
}

.btn-more:hover {
    background-color: #3c3c3c;
    color: #fff;
    cursor: pointer;
    border: 1px solid #3c3c3c;
    transition: .3s;
}

.newstitle {
    font-family: "Source Sans 3", sans-serif;
    font-weight: 500;
    color: #252525;
    font-size: 36px;
    line-height: 1em;
}

.news-img {
    width: 100%;
    height: 395px;
    object-fit: cover;
}

.ativomenu {
    color: #c9a682 !important;
}

.date {
    font-size: 0.75em;
    color: #898989;
}

.newsdescription {
    color: #3c3c3c;
    font-size: 19px;
    font-weight: 300;
}

.bigger-image {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.smaller-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.small-image-right {
    position: absolute;
    right: 0;
}

.smaller-link {
    height: 250px;
    width: 315px;
    position: relative;
}

.bigger-link {
    height: 302px;
    width: 385px;
    position: relative;
}

.gallery-more {
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid #c9a682;
    background-color: #c9a682;
    color: #fff;
    padding: 10px 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
    width: 235px;
}

.gallery-more:hover {
    background-color: #3c3c3c;
    color: #fff;
    cursor: pointer;
    border: 1px solid #3c3c3c;
    transition: .3s;
}

.gallery-more-interna {
    font-weight: 400;
    font-size: 17px;
    border: 1px solid #c9a682;
    background-color: #c9a682;
    color: #fff;
    padding: 10px 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
    width: 100%;
}

.galeria-link:hover .gallery-more-interna {
    background-color: #3c3c3c;
    color: #fff;
    cursor: pointer;
    border: 1px solid #3c3c3c;
    transition: .3s;
}

.second-btn {
    bottom: 40%;
}

.text-about p {
    line-height: 1.2em;
    margin-bottom: 0;
    color: #c9a682;
    font-weight: 300;
    font-size: 23px;
}

.about-img {
    height: 450px;
    width: 100%;
    object-fit: cover;
}

.lightbox-gallery .item img {
    transition: 0.3s;
}

.lightbox-gallery .item:hover img {
    -webkit-filter: brightness(0.5);
    filter: brightness(0.5);
    transition: 0.3s;
}

.imagens-galeria img {
    width: 100%;
    height: 277px;
    object-fit: cover;
}

.imagem-galeria {
    width: 100%;
    object-fit: cover;
    height: 300px;
}

.text-about hr {
    margin: 18px;
    width: 35%;
    opacity: .2;
}

.about-description {
    column-count: 2;
    column-gap: 46px;
}

.about-description p {
    white-space: pre-line;
    color: #3c3c3c;
    font-size: 17px;
}

.press-box {
    height: 430px;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.press-box h4 {
    position: absolute;
    top: 0;
    color: #fff;
    text-shadow: 3px 3px 5px #373737;
    font-size: 23px;
    margin: 15px;
}

.press-box p {
    position: absolute;
    bottom: 0;
    color: #fff;
    text-shadow: 3px 3px 5px #373737;
    margin: 15px;
    font-size: 17px;
}

.footer {
    border-top: 1px solid #f1f1f1;
}

.footer h1 {
    text-transform: uppercase;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    margin-bottom: 0;
    color: #c9a682;
    font-size: 40px;
    font-weight: 400;
}

.socials a {
    transition: .3s;
    font-weight: 300;
    text-decoration: none;
    text-align: center;
    color: #fff;
    width: 41px;
    height: 41px;
    background-color: #c9a682;
    border-radius: 100%;
    border: 2px solid #c9a682;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
}

.socials a:hover {
    transition: .3s;
    background-color: #3c3c3c;
    border: 2px solid #3c3c3c;
}

.footer-copy p {
    color: #999;
    font-size: 15px;
}

@media(max-width:767px) {
    .banner a {
        line-height: 1.2em;
        color: #3c3c3c;
        font-weight: 300;
        font-size: 1.5em;
        background-color: #fff;
        padding: 15px;
        display: block;
        width: 100%;
        height: auto;
        text-align: start;
        position: absolute;
        bottom: 8%;
    }

    .carousel-item img {
        height: 400px;
        object-fit: cover;
    }

    .banner {
        height: auto;
    }

    .indicadores-div {
        width: 100%;
        text-align: center;
    }

    .carousel-indicators {
        position: absolute;
        right: 0;
        bottom: -3%;
        left: 0;
        z-index: 2;
        display: flex;
        justify-content: end;
        padding: 0;
        margin-right: 15%;
        margin-bottom: 1rem;
        margin-left: 0%;
        list-style: none;
        width: 100%;
    }

    .navbar-toggler:focus {
        text-decoration: none;
        outline: 0;
        box-shadow: none;
    }

    .menu h1 {
        text-transform: uppercase;
        font-family: 'Josefin Sans', sans-serif;
        letter-spacing: 1px;
        margin-bottom: 0px;
        font-size: 22px;
        margin-top: 4px;
    }

    .itens-menu p a {
        letter-spacing: 1px;
        transition: .3s;
        color: #3c3c3c;
        display: block;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 1em;
        margin-bottom: 0;
        font-family: "Source Sans 3", sans-serif;
        font-weight: 400;
    }

    .ativomenu {
        color: #c9a682;
    }

    .socials-m i {
        font-size: 20px;
    }

    .tickets {
        position: unset;
        font-weight: 400;
        font-size: 18px;
        border: 1px solid #c9a682;
        background-color: #c9a682;
        color: #fff;
        padding: 0.5em 1em;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-decoration: none;
        transition: .3s;
        z-index: 10;
        width: 100%;
    }

    .galeria-top img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }

    .news-img {
        width: 100%;
        height: 285px;
        object-fit: cover;
    }

    .text-about p {
        line-height: 1.2em;
        margin-bottom: 0;
        color: #c9a682;
        font-weight: 300;
        font-size: 1.5em;
    }

    .about-description {
        column-count: 1;
        column-gap: 46px;
        font-size: 13px;
    }

    .title {
        font-family: "Source Sans 3", sans-serif;
        font-weight: 300;
        margin: 0;
        text-transform: uppercase;
        color: #c9a682;
        font-size: 33px;
        line-height: 0.9em;
    }

    .galeria-top a:nth-child(1) {
        width: 90%;
        position: relative;
    }

    .press-box {
        height: 430px;
        position: relative;
        overflow: hidden;
        width: 80%;
    }

    .footer h1 {
        text-transform: uppercase;
        font-family: 'Josefin Sans', sans-serif;
        letter-spacing: 1px;
        margin-bottom: 0;
        color: #c9a682;
        font-size: 22px;
        font-weight: 400;
    }

    .contato p {
        font-size: 15px;
    }

    .menu {
        border-bottom: 0px !important;
    }

    .navbar {
        border-bottom: 1px solid #f1f1f1;
    }
}